﻿@charset "utf-8"; 
.nobanner header{background:#fff}
@media (min-width:1025px){
.nobanner header .head-info .head-nav .nav-ul>li>a,
.nobanner header.is-active .head-info .head-nav .nav-ul>li>a{color:var(--fontcolor)}
.nobanner header .head-info .head-nav .nav-ul>li>a.inmenu_1,
.nobanner header .head-info .head-nav .nav-ul>li:hover>a{color:var(--color)}
.nobanner header .lang-icon span,
.nobanner header.is-active .lang-icon span{color:var(--fontcolor)}
.nobanner header .lang-icon span::before,.nobanner header .lang-icon span::after,
.nobanner header.is-active .lang-icon span::after,.nobanner header.is-active .lang-icon span::before{background:var(--fontcolor)}
body:not(.nobanner):not(.index) header:not(.is-active) .head-info .head-nav .nav-ul>li>a:not(.inmenu_1):not(:hover){color: #000;}
body:not(.nobanner):not(.index) header:not(.is-active) .lang-icon span{color: #000;}}
#wmkc .wmkc-list>li p{-webkit-line-clamp: unset;}